<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Batman: The Adventures Continue</Series>
    <Number>8</Number>
    <Web>https://www.amazon.com/dp/B0CG6QG1QH</Web>
    <Summary>Over the last three seasons, the minds behind the version of Gotham that defined a generation have brought you a continuation of their masterwork-and now that continuation comes to an end. Ra’s al Ghul’s mysterious plot has now been fully revealed, but will Batman be able to stop it in time? Or has the Dark Knight’s luck finally run out? Find out in this series finale over 30 years in the making!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CG6QG1QH], [RELDATE:2023-10-03]</Notes>
    <Publisher>DC</Publisher>
    <PageCount>31</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2020</Volume>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>